/*
 Theme Name:   Cliff Consulting
 Theme URI:    http://www.orchid.co.nz/
 Description:  Genesis Child Theme For Cliffe Consulting
 Author:       Orchid
 Author URI:   http://www.orchid.co.nz/
 Template:     genesis
 Version:      1.0.0
*/
@import url("fonts/stylesheet.css");
@import url("css/genesis.css");
@import url("css/theme-default.css");
@import url ("css/reset.css");

/*Custom Styles*/

div.wrap {
		max-width: 1000px;
}
.site-container {
	background: white;
}
.site-inner{
	width: 100%;
	max-width: 100%;
	line-height: 1.3;
	max-width: 1000px;
	margin: 0 auto;
	min-height: 350px;
}
a {
  color: #00609c;
}
h1, h2, h3, h4, h5, h6{
	background: none;
	color: #00609c;
	font-family: 'OpenSansLight', sans-serif;
	font-weight: normal;
}
strong{
	font-family: 'OpenSansSemibold', sans-serif;
	font-weight: normal;
}
h1		{	font-size: 30px;	}
h2		{	font-size: 25px;	}
h3		{	font-size: 22px;	margin-bottom: 10px;	}
h4		{	font-size: 18px;	}
h5		{	font-size: 14px;	}
h6		{	font-size: 11px;	}

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em{
	font-weight: normal;
}

body {
	font-family: 'OpenSansRegular', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #000000;	
	line-height: 1.3;
}
html {
	margin-top: 0 !important;
}

.entry-content a {
  color: #00609c;
}
/*CSS - Header*/
#title-area {
	margin-top: 9px;
	position: relative;
}

#phone-number {
    text-align: right;
}
#phone-number a {
    background: #907E60;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    padding: 8px 18px;
}

.site-header{
	background: none;
}
.site-title {
  max-width: 100%;
  width: 100%;
  margin-bottom: 0;
  text-align: center;
  margin-top: 14px;
}
#sound-bit{
	line-height: 1;
	font-size: 16px;
	color:#00609c;
	font-family: 'OpenSansLight', sans-serif;
	font-weight: normal;
	position: absolute;
  	bottom: 0px;
}
#sound-bit img{
	margin-right: 10px;
}
#sound-bit span{
	position: relative;
	bottom: 3px;
}

/*CSS - Nav*/
.genesis-nav-menu a{
	background: none;
	text-transform: uppercase;
	font-size: 14px;
	color: #857650;
	
	padding: 12px 8px;
    line-height: 1;
}
.nav-primary a:hover, .nav-primary .current-menu-item > a, .genesis-nav-menu .current-menu-ancestor a {
  background: transparent;
  color: #00609c;
}
.nav-primary {
  margin-top: 12px;
  float: none;
  max-width: 100%;
  text-align: center;
  border-top: 1px solid #857650;
  border-bottom: 1px solid #857650;
    margin-bottom: 15px;
}
.genesis-nav-menu > .menu-item:last-child > a{
	padding-right: 0;
}

/*Primary*/
#video-section{
  float: right;
  margin-left: 25px;
  margin-bottom: 15px;
}
.service-section{
	position: relative;
    margin-top: 30px;
}
.service-section:first-child{
	margin-top: 0;
}
.testimonial-services {
  color: white;
  background: #857650;
  position: relative;
  float: right;
  font-size: 22px;
  font-family: 'OpenSansLight';
  padding: 33px 5% 15px 5%;
  max-width: 31%;
  margin-left: 3.5%;
}
#financial-planning ul li{
	margin-bottom: 30px;
}
#financial-planning ul li .list-arrow{
	display: none;
}
#financial-planning ul li span.num{
	color: #00609c;
	float: left;
	font-size: 24px;
	padding-right: 7px;
	padding-bottom: 12px;
}
#financial-planning ul li span{
	display: block;
}

.testimonial-services strong{
	font-family: 'OpenSansLight';
	font-size: 16px;
	font-weight: normal;
	display: block;
 	margin-top: 35px;
}
.three-cols{
	margin-top: 25px;
	padding-bottom: 30px;
	border-bottom: 1px solid #877853;
}
.three-cols .col{
	max-width: 31%;
	margin-left: 3.1%;
	display: inline-block;
	vertical-align: top;
}
.service-section .more{
	display: block;
	font-size: 12px;
	color: white;
	padding: 3px 10px 2px 10px;
	margin-bottom: 19px;
	background: #877853;
	position: absolute;
	bottom: 0;
	right: 0;
	margin-bottom: 0;
	width: 31%;
	text-align: right;
}
.three-cols .col-1{
	margin-left: 0;
}
#investment .col-2{
	line-height: 1.22;
	margin-top: -3px;
}
#financial-planning .testimonial-services{
	float: none;
	margin-left:0;
}

.testimonial-services p{
	  margin-bottom: 20px;
}
#financial-planning .testimonial-services p {
  margin-bottom: 12px;
}
#financial-planning	.testimonial-services strong {
  margin-top: 13px;
  margin-bottom: 24px;
}
#financial-planning .testimonial-services {
  padding: 33px 5% 0;
}
#kiwi-saver{
	padding-bottom: 30px;
  border-bottom: 1px solid #877853;
}
.content-sidebar .content{
	width: 64.93506493506494%;
	display: inline-block;
	vertical-align: top;
}
.sidebar .widget {
	padding: 0;
	border: 1px solid #fff;
	padding: 14px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin-bottom: 20px;
	color: white;
	background: none;
}
.gfield.gform_validation_container{
	display: none!important;
}
.sidebar .validation_message{
	position: absolute!important;
	font-size: 10px!important;
	margin-top: 0px!important;
}
.sidebar .gform_wrapper div.validation_error {
	font-weight: normal!important;
	margin-top: 10px!important;
	font-size: 14px;
	margin-bottom: 0!Important;
}.gform_wrapper .top_label .gfield_error .ginput_container {
	margin-top: 0!important;
}
#text-6 iframe, #text-2 iframe, #text-4 iframe{
	background:white;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: none!important;
	border: 0!important;
}
.gform_wrapper .ginput_container + .gfield_description.validation_message {
	margin-top: 6px;
	padding: 0!important;
	margin-top: 0!important;
}
.sidebar .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-top: 12px;
	margin-bottom: 12px !important;
	padding-right: 0px !important;
	width: 100%;
	padding-left: 0!important;
	padding-bottom: 0!important;
}
body .gform_wrapper .top_label .gfield_description.validation_message, body .gform_wrapper .gfield_description.validation_message {
	padding: 0!important;
	font-weight: normal!important;
}
img.alignleft, .wp-caption.alignleft {
	margin: 0 2.4rem 1.4rem 0;
}



#home-slider .bx-wrapper .bx-viewport {
	max-height: none;
}
.bx-wrapper .bx-controls-direction a,.tparrows{
	width: 49px!important;
	height: 49px!important;
}
.bx-wrapper .bx-prev,.tp-leftarrow{
	background: url(images/arrow-left.png) no-repeat!important;
}

.bx-wrapper .bx-next, .tp-rightarrow{
	background: url(images/arrow-right.png) no-repeat!important;
}
.sidebar, .site-header .widget-area {
	width: 29.97002997002997%;
}
#s,.gform_wrapper .gfield_time_minute input, .gform_wrapper .gfield_time_hour input, .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper .top_label textarea.textarea {
	font-size: 14px!important;
	padding: 7px 8px!important;
}
.ui-datepicker-trigger{
	margin-top: 10px!important;
}
#footer-widgets {
	margin-top: 35px;
}
.archive-description, .author-box {
	background-color: transparent;
	padding-left: 0;
	padding-right: 0;
}
#footer-widgets .left-div, #footer-widgets .right-div{
	width: 46.15384615384615%;
	display: inline-block;
	vertical-align: top;
}
#footer-widgets .left-div{
	float: left;
	width: 65.201%;
	vertical-align: top;
	border: 1px solid #867751;
	padding: 17px;
	  padding: 17px 17px 0px;
}
#footer-widgets #quick-links{
	margin-top: 16px;
}
#footer-widgets #quick-links a{
	display: block;
	font-size: 12px;
	color: white;
	padding:12px;
	margin-bottom: 19px;
	background: #877853;
}
#footer-widgets .left-div .col1, #footer-widgets .left-div .col2{
	display: inline-block;
	vertical-align: top;
}
#footer-widgets .left-div h3{
	margin-top: -6px;
  	margin-bottom: 7px;
  	  margin-left: -2px;
}
#footer-widgets .left-div .col1{
	  max-width: 27.76%;
}
#footer-widgets .left-div .col2{
	max-width: 69.4%;
  display: inline-block;
  float: right;
}
#footer-widgets .right-div{
	float: right;
	max-width: 31%;
}
#footer-widgets .service{
	border-bottom: 1px solid #857650;
    padding-bottom: 16px;
    position: relative;
    margin-top: 20px;
}
#footer-widgets .service:first-child{
	margin-top: 0;
}
#footer-widgets .more{
	position: absolute;
    right: 0;
    bottom: 0;
    color: white;
    background: #857650;
    padding: 2px 5px 1px 11px;
    font-size: 13px;
}
#footer-widgets h3 a{
	color: #00609c;
	position: relative;
	left: -2px;
}
#footer-widgets h2, #footer-widgets h3, #footer-widgets h1{
	font-family: 'OpenSansRegular', sans-serif;
	font-weight: normal;
	font-size: 24px;
}
div.gform_wrapper .gform_footer input[type="submit"],#searchsubmit {
  font-size: 14px;
  font-size: 1.4rem;
  background: #00609c;
  color: white;
  padding: 8px 8px;
  display: block;
}
#gform_wrapper_1.gform_wrapper .gform_footer, #searchsubmit {
  margin-top: 0!important;
  padding-top: 0!important;
  top: 0;
  position: relative;
  float: none;
  margin-top: 16px!important;
}
#searchsubmit{
	padding-top: 8px!important;
}
#input_1_2{
	padding-right: 46px;
}

::-webkit-input-placeholder {
   font-style: normal;
}

:-moz-placeholder { /* Firefox 18- */
   font-style: normal;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-style: normal;
}

:-ms-input-placeholder {  
   font-style: normal;
}


/*CSS - FOOTER*/
.site-footer {
	margin-top: 15px;
	background: url(images/bg-head.png) repeat-x center -80px;
	background: #191919;
}
.site-footer a {
	border-bottom: 0;
}
.site-footer p {
	font-size: 14px;
	color: white;
}

.menu li{ 
	list-style-type: none;
	display: inline
}
#menu-footer-menu li:first-child a:before{
	content: none;
}
#menu-footer-menu li a:before {
	content: "  |  ";
	margin-left: 5px;
  margin-right: 6px;
}
#menu-footer-menu li a:hover:before,#menu-footer-menu li a:active:before, #menu-footer-menu li a:link:before{
	color: white;
}
.menu li:first-child a:before {
	content: none;
}
#menu-footer-menu li a{
	color: white;
	font-family: 'OpenSansRegular', sans-serif;
	font-size: 12px;
}
#menu-footer-menu li a:hover{
	color:#fd4f00;
}
.menu-footer-menu-container, #copyright{
	display: inline-block;
	vertical-align: top;
}
.site-footer{
  text-align: left;
  padding-bottom: 25px;
  padding: 12px 0 11px;
  background: #00609c;
  margin-bottom: 31px;
  margin-top: 50px;
}
#copyright{
	margin-right: 1px;
	font-family: 'OpenSansRegular', sans-serif;
	font-size: 12px;
}
#copyright span{
	margin-left: 2px; 
	margin-right: 3px;
}
.clear{
	clear: both;
}

.entry{
	background: none;
}
.entry strong{
	font-weight: normal;
}
.page-id-22 table{
	max-width: 500px;
	border: 0;
	float: left;
}
#gform_wrapper_1{
	  float: right;
	  max-width: 50%!important;
	  margin-top: 0!important;
}
#gform_wrapper_1 .list-arrow{
	display: none!important;
}
.page-id-22 tbody{
	border: 0;
}
td {
  padding: 0;
  border: 0;
}
.content ul li{
	margin-bottom: 1.1rem;
	list-style-type: none;
}
.content ul li .list-arrow{
  margin-left: 17px;
  margin-right: 10px;
}
.sidebar .widget {
	padding: 0;
	border: 0;
	margin-bottom: 25px;
}
.widget-title, h1.entry-title,.archive-title,.entry-title a{
	color:#fd4f00;
	font-size: 22px;
	font-family: 'OpenSansRegular', sans-serif;
	text-transform: none;
	font-weight: normal;
	  color: #00609c;
}
.entry-title a{
	  color: #00609c;
}
.entry-title a:hover,.archive-pagination li a:hover{
	color: white;
}
.home .site-inner{
	background: none;
}

.genesis-nav-menu .sub-menu a,.site-header .sub-menu {
	border: 0;
	color: white;
	background: #191919;
	max-width: 155px;
}
.genesis-nav-menu .sub-menu a:hover{
	background: #fd4f00!important;
}
.genesis-nav-menu .sub-menu a{
	padding: 4px 15px;
}
.genesis-nav-menu .menu-item:hover > .sub-menu{
	top:159px;
}
.entry-content ul li{
  list-style: none;
  padding-left: 20px;
}
.entry-content ul li:before {
  /* For a round bullet */
  content: '\2022';
  /* For a square bullet */
  /*content:'\25A0';*/
  display: block;
  position: relative;
  max-width: 0;
  max-height: 0;
	left: -22px;
	top: -4px;
  color: #fd4f00;
  font-size: 20px;
  margin-bottom: 4px;
}

.gform_wrapper ul li.gfield {
	clear: both!important;
	padding: 0!important;
	max-width: 400px!important;
	position: relative;
}
#gform_wrapper_2{
	max-width: 300px!important;
}

#s,.gform_wrapper .gfield_time_minute input, .gform_wrapper .gfield_time_hour input,.gform_wrapper .gfield_time_ampm select{
	width: 100%!important;
	color: #333!important;
	border-radius: 0!important;
	-moz-border-radius: 0!important;
	-webkit-border-radius: 0!important;
	font-size: 13px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border: 1px solid #999999!important;
}
#field_2_4 label{
	display: none!important;
}

.single .entry-header .entry-title{
	font-size: 20px;
}
.pagination.top{
	position: absolute;
	right: 0;
	margin-top: -65px;

}
#back-button{
	font-size: 15px;
	font-style: italic;
	color: white;
	float: right;
	top: -54px;
	position: relative;
	opacity: .6;
	-moz-opacity: .6;
	-webkit-opacity: .6;
}
.single .sidebar{
	margin-top: -9px;
}

#searchform{
	margin-bottom: 77px;
}
.post-excerpt{
	text-align:left; margin-top:15px;
}
.page-id-15 .sidebar{
	margin-top: 65px;
}
.site-inner .wrap{
	position: relative;
}
.pagination {
	font-style: italic;
}
.pagination.bottom{
	position: absolute;
	right: 0;
	bottom: 55px;
}
#designer{
	float: right;
	font-family: 'OpenSansRegular', sans-serif;
	font-size: 12px;
	margin-top: 2px;
}
p {
	margin: 0 0 24px;
	margin: 0 0 1.1rem;
}
.pagination a{
	color: white;
}
.pagination a:hover, .pagination span.current{
	color: #fd4f00;
}

@media screen and (max-width: 1024px){
	.page-id-22 table,.page-id-22 iframe{
	  max-width: 50%;
	}
	#gform_wrapper_1 {
	  float: right;
	  max-width: 43%!important;
	}
	.site-footer,#title-area, .nav-primary,.site-inner{
		padding-left: 20px;
  		padding-right: 20px;
	}
	#copyright span {
		display: none;
	}
	
	#copyright {
	  margin-right: 40px;
	  position: relative;
	  top: 1px;
	}
}
@media only screen and (max-width: 1023px){
	
}
@media screen and (max-width: 960px){
	.three-cols .col,.testimonial-services{
	  max-width: 30.9%;
	}
	.site-container {
	padding-left: 0;
	padding-right: 0;
	}
	#vid{
	  float: right;
	  margin-left: 25px;
	  margin-bottom: 15px;
	  max-width: 100%;
	  height: 300px!important;
	  width: 100%!important;
	}
	#video-section{
		  width: 45%;
	}
}
@media screen and (max-width: 903px){
	#copyright span{
		display: none;
	}
}
@media screen and (max-width: 850px){
	#sound-bit {
	  font-size: 14px;
	  position: relative;
	  text-align: center;
	  margin-top: 16px;
	  margin-bottom: 13px;
	}
        
        #phone-number {
            text-align: center;
            margin-bottom: 12px;
        }
}
@media screen and (max-width: 768px){
	#video-section {
	  float: right;
	  margin-left: 25px;
	  margin-bottom: 15px;
	  max-width: 400px;
	  float: none;
	  margin: 0 auto;
	  display: block;
	  width: 100%;
	}
	#vid {
	  float: none;
	  margin-left: 0;
	  margin-bottom: 15px;
	  max-width: 100%;
	  height: 275px!important;
	  width: 100%!important;
	}

}

@media screen and (max-width: 767px){
	.content ul li .list-arrow {
	  margin-left: 0;
	}
	#financial-planning .three-cols .col {
	  max-width: 100%;
	  margin-left: 0;
	}
	#financial-planning ul li span.num {
	  color: #00609c;
	  float: left;
	  font-size: 21px;
	  padding-right: 15px;
	  padding-bottom: 12px;
	  font-family: 'OpenSansSemibold';
	  line-height: 1;
	}
	#financial-planning ul li {
	  margin-bottom: 18px;
	}
	.testimonial-services {
	  color: white;
	  background: #857650;
	  position: relative;
	  float: none;
	  font-size: 14px;
	  font-family: 'OpenSansRegular';
	  padding: 17px 5% 8px 5%;
	  max-width: 100%;
	  margin-left: 0;
	  width: 100%;
	    margin-bottom: 24px;
	}
	#financial-planning .testimonial-services {
	  padding: 16px 5% 0;
	}
	#financial-planning	.testimonial-services strong {
	  margin-top: 6px;
	  margin-bottom: 11px;
	}
	.service-section .more {
	  width: 100%;
	  text-align: left;
	}
	.testimonial-services p {
	  margin-bottom: 6px;
	}
	.three-cols .col {
	  max-width: 28.9%;
	}
	.testimonial-services{
		width: 100%;
	}
	#footer-widgets .left-div .col2 {
	  max-width: 100%;
	}
	.testimonial-services strong {
	  font-family: 'OpenSansSemibold';
	  font-size: 14px;
	  font-weight: normal;
	  display: block;
	  margin-top: 18px;
	}
	.three-cols {
		clear: both;
	}

	#investment .three-cols {
	  margin-top: 25px;
	  padding-bottom: 30px;
	  border-bottom: 1px solid #877853;
	  clear: both;
	  position: relative;
	  padding-bottom: 153px;
	}
	#investment .three-cols .col {
	  max-width: 45.9%;
	  width: 100%;
	}
	#investment .three-cols .col-2{
		  position: absolute;
		  bottom: 30px;
		  max-width: 100%;
		  width: 100%;
		  margin-left: 0;
		  left: 0;
	}
	#temp{
		display: none;
	}
	#footer-widgets .left-div .col1 {
	  max-width: 100%;
	  width: 100%;
	}
	#footer-widgets .left-div {
	  float: none;
	  width: 100%;
	  max-width: 100%;
	}
	#footer-widgets .right-div {
	  float: none;
	  max-width: 100%;
	  width: 100%;
	  margin-top: 30px;
	}
	.site-footer .wrap{
		text-align: center;
	}
	.site-footer{
		padding: 12px 0 30px;
	}
	.menu-footer-menu-container{
	  position: relative;
	  top: -38px;
	    padding-left: 20px;
	  padding-right: 20px;
	}
	#designer {
		text-align: center;
		float: none;
	}
	#copyright {
	  margin-right: 0px;
	  position: relative;
	  top: 60px;
	  text-align: center;
	}
}
@media screen and (max-width: 618px){
	#investment .three-cols {
		padding-bottom: 184px;
	}
	.service-section {
	  position: relative;
	  margin-top: 0;
	  margin-bottom: 20px;
	}
}
@media screen and (max-width: 653px){
	#designer {
	  top: 27px;
	  position: relative;
	}
	#copyright {
	  top: 75px;
	}
}
@media screen and (max-width: 500px){
	.page-id-22 table,.page-id-22 iframe{
	  max-width: 100%;
	  float: none;
	}
	#gform_wrapper_1 {
	  float: none;
	  max-width: 103%!important;
	}
}
@media screen and (max-width: 480px){
	#investment .three-cols {
	  padding-bottom: 210px;
	}

}
@media screen and (max-width: 415px){
	#vid {
	  height: 245px!important;
  }
  #investment .three-cols {
	  padding-bottom: 275px;
	}
}

@media screen and (max-width: 360px){
	.service-section {
	  position: relative;
	  margin-top: 0;
	}
	#designer {
	  top: 52px;
	}

	#copyright {
	  top: 95px;
	}
        
        #phone-number a {
            font-size: 11px;
            padding: 4px 18px;
        }
	.site-title {
	  max-width: 135px;
	  width: 100%;
	  margin-bottom: 0;
	  text-align: center;
	  margin-top: 0;
	  margin: 0 auto;
	  display: block;
	}
	#sound-bit img {
	  margin-right: 10px;
	  max-width: 27px;
	}
	.nav-primary {
	  margin-top: 0;
	  float: none;
	  max-width: 100%;
	  text-align: center;
	  border-top: 1px solid #857650;
	  border-bottom: 1px solid #857650;
	  margin-bottom: 0;
	}
	.genesis-nav-menu a {
	  padding: 7px 8px;
	}
	.site-header {
	  min-height: 125px;
	}
	h3,#footer-widgets .left-div h3,#footer-widgets h3 a,.testimonial-services p,h1.entry-title{
	  font-size: 15px;
	  margin-bottom: 10px;
	  font-family: 'OpenSansSemibold', sans-serif;
	}
	.testimonial-services p{
		font-family: 'OpenSansRegular', sans-serif;
	}

}

@media screen and (max-width: 340px){
	#investment .three-cols {
	  padding-bottom: 250px;
	}
}
@media screen and (max-width: 340px){
	#investment .three-cols {
	  padding-bottom: 267px;
	}
}